﻿	.crumbs{position: relative;line-height: 0;display: flex;justify-content: center;}
	.crumbs_1{position: absolute;width: 70%;max-width: 900px;height: auto;overflow: hidden;top: 21%;line-height: 1.7;color: #000; font-size: 1.7vw;}
	.crumbs_2{width: 100%;overflow: hidden;color: #fff;text-align: center; font-size: 38px;font-weight:500;line-height: 1.3;}
	.crumbs_3{width: 100%;overflow: hidden;color: #c6d4e1;text-align: center; font-size: 25px;font-weight:400;line-height: 1.7;margin-top:15px;letter-spacing:10px;}
	.crumbs_4{width: 100%;overflow: hidden;color: #fff;text-align: center; font-size: 40px;line-height:80px;display: flex;justify-content: center;margin-top: 30px;}
	.crumbs_4_1{width: 280px; height: 80px; overflow: hidden;color: #fff;padding-top: 11px; text-align: center;background: #188ef0; font-size: 20px;line-height: 30px;border-radius: 5px;}
	.crumbs_2x{position: absolute;width: 100%;max-width: 1580px;height:88px;overflow: hidden;bottom:0px;line-height: 1.7;color: #000; font-size: 1.7vw;background:#fff;}
	.crumbs_2x_1{position:relative;width: 100%;height:30px;overflow:hidden;margin-top:58px;text-align:center;color:#f7f7f7;font-size:28px;line-height:30px;font-weight:600;}
	.crumbs_2x_2{position:absolute;width: 100%;height:30px;overflow:hidden;text-align:center;color:#000;font-size:28px;line-height:30px;font-weight:600;top:0;}


.news_1{width: 100%;display: flex;justify-content: center; flex-wrap: wrap;background: url("{pboot:sitedomain}/skin/images1/zpxgbj.jpg") top center no-repeat;}
.news_1_1{width: 1120px; height: auto;margin: 70px 0px;overflow: hidden;border-radius:5px;background:#fff;box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);}
.news_1_1x{width: 100%; height: auto;overflow: hidden;border-radius:5px;border:solid 1px #e0e0e0;box-sizing:border-box;display:flex;flex-direction:column;justify-content: flex-start;align-items: center;flex-wrap: nowrap;}
.news_1_1_1{width: 80%;display: flex;flex-direction: column;justify-content: flex-start; flex-wrap: wrap;overflow: hidden;}
.news_1_1_1x{width: 100%;display: flex;flex-direction:row;justify-content:space-between;overflow: hidden;margin-top:50px;}
.news_1_1_1x_l{width:60%;}
.news_1_1_1x_r{width:40%;display:flex;flex-direction:row;justify-content: flex-end;}
.news_1_1_1_1{width: 80%; font-size:28px;line-height: 1.5;color: #000; }
.news_1_1_1_2{width: 100%; font-size:14px;line-height: 1.5;margin: 5px 0px; color: #7A7A7A; }
.news_1_1_1_3{width: 100%; font-size:16px;line-height: 1.8;margin: 15px 0px; color: #555; }
.news_1_1_1_3 img{width: 100%; }
.news_1_1_2{width: 80%;margin:50px 0px;overflow: hidden;}
.news_1_1_2_1{width: 100%;font-size:25px;line-height: 1.8;color: #111;height: auto;overflow:hidden;display:flex;justify-content:center;}
.news_1_1_2_1x{width: 100%;font-size:15px;line-height: 1.8;color: #666;height: auto;overflow:hidden;display:flex;justify-content:center;}
.news_1_1_2_2{width: 100%;margin: 15px 0px;overflow:hidden;display: flex;flex-wrap: wrap;justify-content: space-between;}
.news_1_1_2_3{width: 48.5%;font-size:15px;line-height: 2.5;color: #111;display:flex;flex-direction:column;overflow:hidden;}

.input-text{width: 100%;border:solid 1px #666;box-sizing:border-box; padding-left: 15px;font-size: 14px;color: #6b6b6b;line-height: 40px;margin-bottom:25px;}
.submit{width:330px;height: 44px;background: linear-gradient(to right, #086fb2, #3699da);font-size: 15px;color: #fff;line-height: 44px;border-radius: 8px; text-align: center;border:solid 1px #3699da;margin-top:20px;cursor:pointer;}
.submit:hover{background: #fff;color: #086fb2;border:solid 1px #086fb2;}

.submit1{width:110px;height: 30px;background: linear-gradient(to right, #086fb2, #3699da);font-size: 15px;color: #fff;line-height: 30px;border-radius: 18px; text-align: center;border:solid 1px #3699da;margin-top:20px;cursor:pointer;}
.submit1:hover{background: #fff;color: #086fb2;border:solid 1px #086fb2;}

.news_1_an{width:110px;height: 30px;background: linear-gradient(to right, #086fb2, #3699da);font-size: 15px;color: #fff;line-height: 30px;border-radius: 18px; text-align: center;border:solid 1px #3699da;margin-top:20px;}
.news_1_an:hover{background: #fff;color: #086fb2;border:solid 1px #086fb2;}
.news_1_an{width:110px;height: 30px;background: linear-gradient(to right, #086fb2, #3699da);font-size: 15px;color: #fff;line-height: 30px;border-radius: 18px; text-align: center;border:solid 1px #3699da;margin-top:20px;}
.news_1_an:hover{background: #fff;color: #086fb2;border:solid 1px #086fb2;}
.news_2_an{width:110px;height: 30px;font-size: 15px;color: #6b6b6b;line-height: 30px;border-radius: 18px; text-align: center;border:solid 1px #b1b1b1;margin-top:20px;background: #fff;}
.news_2_an:hover{background: linear-gradient(to right, #086fb2, #3699da);color: #fff;border:solid 1px #3699da;}









@media screen and (max-width: 768px) {
  .pro_top {
    height: 10px;
  }
  .product-tops {
    padding-top: 53px;
  }
  
  .crumbs{position:relative;height:190px;overflow:hidden;}
  
  .crumbs_1 {
    position: absolute;
    width: 70%;
    max-width: 900px;
    height: auto;
    overflow: hidden;
    top: 1%;
    line-height: 1.7;
    color: #000;
    font-size: 1.7vw;
}
.crumbs_2 {
    width: 100%;
    overflow: hidden;
    color: #fff;
    text-align: center;
    font-size: 26px;
    font-weight: 500;
    line-height: 1.3;
    margin-top:15px;
}

.crumbs_2x {
    position: absolute;
    width: 100%;
    height: 50px;
    overflow: hidden;
    bottom: 0px;
    line-height: 1.7;
    color: #000;
    font-size: 1.5vw;
    background: #fff;
}
.crumbs_2x_1 {
    position: relative;
    width: 100%;
    height: 30px;
    overflow: hidden;
    margin-top: 18px;
    text-align: center;
    color: #f7f7f7;
    font-size: 26px;
    line-height: 30px;
    font-weight: 600;
}
.crumbs_2x_2 {
    position: absolute;
    width: 100%;
    height: 30px;
    overflow: hidden;
    text-align: center;
    color: #000;
    font-size: 28px;
    line-height: 30px;
    font-weight: 500;
    top: 0;
}
.crumbs_3 {
    width: 100%;
    overflow: hidden;
    color: #c6d4e1;
    text-align: center;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.7;
    margin-top: 5px;
    letter-spacing: 6px;
}

  .banner-img{overflow:hidden;}
  .banner-img img{width:200%;}
  .banner-img img{display:flex;align-items:center;}
  
.news_1_1 {
    width: 94%;
    height: auto;
    margin: 20px 3%;
    overflow: hidden;
    border-radius: 5px;
    background: #fff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
  
.news_1_1_1x {
    width: 100%;
    display: flex;
    overflow: hidden;
    margin-top: 30px;
    flex-wrap: wrap;
    flex-direction: column;
}
  
  .news_1_1_1x_l {
    width: 100%;
}
  
.news_1_1_1_1 {
    width: 100%;
    font-size: 28px;
    line-height: 1.5;
    color: #000;
    text-align: center;
}  
  .news_1_1_1_2 {
    width: 100%;
    font-size: 14px;
    line-height: 1.5;
    margin: 5px 0px;
    color: #7A7A7A;
    text-align: center;
}
.news_1_1_1x_r {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.news_1_1_2 {
    width: 80%;
    margin: 20px 0px;
    overflow: hidden;
}

.news_1_1_2_3 {
    width: 100%;
    font-size: 15px;
    line-height: 2.5;
    color: #111;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
  
  
}